.greekLang:lang(en-GB), .engLang:lang(el) {
  display: none !important;
}

.page-id-20 .add_to_cart_button, .post-type-archive-product .add_to_cart_button {
  display: none !important;
}

.single-product .woocommerce-message .button.wc-forward {
  display: none !important;
}

.cart-contents-count, .copy_text, .copy_text a, .footer-widget-title {
  color: #000 !important;
}

#footer_sidebars_inner {
  background: #388561;
}

.copy_text {
  background: #5c9d7f !important;
}

.cart-contents-count.lc_swp_vibrant_bgc {
  display: none !important;
}

.slide_menu_btn_lnk {
  color: #000 !important;
  border-color: #000 !important;
}